---
notes: >
  Ez a sablon határozza meg az oldalt, amit az ügyfelek a regisztrációs űrlap kitöltését követően látnak. A sablonban meg kell említeni, hogy a rendszer küld egy emailt egy megerősítő hivatkozással és a regisztrációs folyamat következő lépéseivel.
name: "Felhasználói fiók regisztráció"
body: >
  <div><strong>Köszönjük, hogy regisztrálta felhasználói fiókját.</strong><br/> <br /> Küldtünk egy emailt a megadott címre. Kérjük, kövesse az emailben megadott linket a felhasználói fiók megerősítéséhez és a hibajegyek eléréséhez. </div>
